> For the complete documentation index, see [llms.txt](https://docs.avely.fi/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.avely.fi/reference/faq.md).

# FAQ

### What is delegation?

Delegation is the process of contributing digital assets to Avely Finance smart contract which will be able then to redelegate them to Zilliqa staking smart contract for a user.

### What is transfer staked ZIL?

Zilliqa staking smart contract allows to change a delegator. Users can delegate their ZIL to Avely Finance smart contract without withdrawing their funds.

### What is liquid staking?

Liquid staking is an act of delegating user's assets to a service which stakes them for the user. In return this user gets bonded assets which can be used the same way as native assets and thus bring flexibility and liquidity to staked funds. Bonded assets can be always replaced back to native assets.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.avely.fi/reference/faq.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
